/*nav*/
@import url('https://fonts.googleapis.com/css?family=Share+Tech+Mono&display=swap');
/*subnav*/
@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c&display=swap');

body {
	font-size: 14px;
	line-height: 1.5;
	font-family: 'M PLUS Rounded 1c', sans-serif, "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/* font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; */
	font-weight: normal;
}
img {
	vertical-align: bottom;
}
.clear {
	clear: both;
}
#contTit {
	display: block;
	box-sizing: border-box;
	color: #fff;
	background-color: #444;
	background-position: right bottom, left top;
	background-repeat: no-repeat, repeat;
	background-size: 15% auto, auto;
	width: 100%;
	min-height: 25px;
	padding: 0.1%;
}
#contTit.story {
	background-image: url(../story/img/h2.png), url(../img/h2bg.png);
}
#contTit.chara {
	background-image: url(../chara/img/h2.png), url(../img/h2bg.png);
}
#contTit.system {
	background-image: url(../system/img/h2.png), url(../img/h2bg.png);
}
#contTit.sound {
	background-image: url(../sound/img/h2.png), url(../img/h2bg.png);
}
#contTit.movie {
	background-image: url(../movie/img/h2.png), url(../img/h2bg.png);
}
#contTit.special {
	background-image: url(../special/img/h2.png), url(../img/h2bg.png);
}
#contTit.info {
	background-image: url(../info/img/h2.png), url(../img/h2bg.png);
}
#contTit.guest {
	background-image: url(../guest/img/h2.png), url(../img/h2bg.png);
}
footer {
	z-index: 99999;
	color: #fff;
	font-size: 10px;
	text-align: center;
	background: #000;
	padding: 20px 10px;
	border-top: solid 1px #333;
}
footer #snsBox {
	margin-bottom: 20px;
}
footer #snsBox div,
footer #snsBox a,
footer #snsBox a img {
	vertical-align: top;
}
footer #snsBox div {
	padding: 0;
	margin-top: -1px;
}
footer .hardLogo {
	display: block;
	height: 40px;
	margin: auto auto 20px auto;
}
footer #compBox {
	margin-bottom: 20px;
}
footer #compBox a {
	display: inline-block;
	vertical-align: top;
	padding: 10px;
	margin: 3px;
	border: solid 1px #333;
}
footer a:hover {
	opacity: 0.7;
}
footer #compBox a img {
	height: 20px;
}
footer .notice {
	width: 100%;
	max-width: 600px;
}




/* loading
----------------------------------------------------------------- */
#loading {
	z-index: 100000000;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	text-align: center;
	padding-top: 250px;
	display: none;
}
#loadingIn {
	width: 20%;
	max-width: 75px;
	margin: auto;
}
.dbl-spinner {
    position: absolute;
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: transparent;
    border: 4px solid transparent;
    border-top: 4px solid #222;
    border-left: 4px solid #222;
    -webkit-animation: 2s spin linear infinite;
    animation: 2s spin linear infinite;
}
                                      
.dbl-spinner:nth-child(2) {
    border: 4px solid transparent;
    border-right: 4px solid #0ff;
    border-bottom: 4px solid #0ff;
    -webkit-animation: 1s spin linear infinite;
    animation: 1s spin linear infinite;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
          
@keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}




/* header+nav
----------------------------------------------------------------- */
header {
	z-index: 999999;
	position: fixed;
	box-sizing: border-box;
	display: block;
	color: #fff;
	width: 100%;
}
header a,
header a#buyBtn {
	vertical-align: middle;
}
header a {
	position: relative;
	display: inline-block;
	color: #fff;
	text-decoration: none;
}
#nav {
	display: table;
	width: 100%;
}
nav,
#buyBtn { 
	display: table-cell;
	vertical-align: center;
	padding: 5px;
}
#buyBtn {
	text-align: center;
	background: #c00;
	width: 15%;
}
nav a span,
#subNum a span {
	color: #fff;
	font-size: 10px;
	background: #c00;
	padding: 1px 3px;
	margin-right: 3px;
}
nav { 
	background: #000;
	letter-spacing: -0.05vw;
}
nav a {
	position: relative;
	font-family: 'Share Tech Mono', monospace;
	font-size: 1vw;
	padding: 0 0.5%;
	margin: 0.5%;
}
nav a::after {
	position: absolute;
	content: '';
	bottom: 0;
	left: 0;
	width: 0;
	height: 3px;
	background: #0ff;
	transition: all 0.3s ease-in-out;
}
nav a:hover::after {
	width: 100%;
}
nav a.non {
	opacity: 0.3;
	pointer-events: none;
}
nav a.select::after {
	width: 100%;
	pointer-events: none;
}
nav a.select {
	color: #0ff;
}
#subNum {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	padding: 5px;
}
#subNum a {
	position: relative;
	box-sizing: border-box;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	background: #000;
	padding: 0.3vw 0.5vw;
	margin: 0.3vw;
	border: solid 1px #ccc;
	z-index: 1;
	overflow: hidden;
}
#subNum a:before {
	content: "";
	z-index: -1;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: -100%;
	background: #0ff;
	transition: all 0.3s ease-in-out;
}
#subNum a:hover {
	color: #000;
	border: solid 1px #000;
}
#subNum a:hover:before {
	left: 0;
}
#subNum a.select {
	pointer-events: none;
	color: #000;
	border: solid 1px #000;
	background: #0ff;
}



#all {
	position: relative;
	background-image: url(../img/bg.png), url(../img/bg.jpg);
	background-repeat: repeat, no-repeat;
	background-position: center top;
	background-size: auto, cover;
	background-attachment: fixed;
	padding-top: 5%;
	overflow: hidden;
	opacity: 1;
}





/* top
----------------------------------------------------------------- */
#top {
	position: relative;
}
#youtube-wrap {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#youtube-wrap::before {
	content: "";
	background-image: url(../img/dot.png);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 11;
}
#mainimg {
	position: relative;
	display: block;
	width: 100%;
	max-width: 1000px;
	margin: auto;
	z-index: 9;
}
#catchcopy {
	box-sizing: border-box;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; 
	color: #fff;
	font-weight: bold;
	font-size: 2.4vw;
	line-height: 1.3;
	text-shadow: 0px 0px 5px #000;
	padding: 0;
	margin: 10px;
	z-index: 11;
}
#catchcopy span {
  -webkit-text-combine: horizontal;
  -ms-text-combine-horizontal: all;
  text-combine-upright: all;
}
#catchcopy em {
	display: inline-block;
	font-style: normal;
	background: rgba(0,0,0,0.70);
	padding: 10px 3px;
	margin: 2px;
}
#catchcopy strong {
	color: #ff5256;
}
#dendo {
	display: block;
	width: 100%;
	max-width: 300px;
	margin: auto auto 10px auto;
}
#topLeft {
	box-sizing: border-box;
	position: absolute;
	top: 10px;
	left: 10px;
	width: 20%;
	z-index: 12;
}
#topLeft a {
	display: block;
	box-sizing: border-box;
	border: solid 1px #000;
	margin-bottom: 5px;
	box-shadow: 0px 0px 3px #000;
}
#topLeft a.half {
	display: inline-block;
	width: 48%;
	border-radius: 50%;
	overflow: hidden;
}
#topLeft img {
	display: block;
	width: 100%;
}
#topLeft .logo {
	margin-bottom: 15px;
}
#topLeft .movie {
	position: relative;
	background-image:url(../img/movie_thum.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.txtLink {
	box-sizing: border-box;
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	background: #333;
	background-image: none;
	padding: 10px;
	border: solid 1px #000;
}
.txtLink:hover {
	color: #000;
	background: #0ff;
}

#news {
	box-sizing: border-box;
	display: block;
	color: #333;
	background: #eeb7f2;
	width: 100%;
	padding: 1% 1% 1% 0;
}
#news dl {
	display: table;
	width: 100%;
}
#news dt,
#news dd {
	box-sizing: border-box;
	display: table-cell;
	padding: 5px 10px;
}
#news dt {
	color: #eeb7f2;
	text-align: right;
	font-weight: bold;
	background: #fff;
	width: 20%;
}
#news dd {
	color: #fff;
	width: auto;
}
#news a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-indent: -1em;
	padding-left: 1em;
}
#news a::before {
	content: "◆";
}
#news a:hover {
	text-decoration: underline;
}

#topSpec {
	box-sizing: border-box;
	display: table;
	background: #fff;
	width: 100%;
}
#topSpec div {
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
}
#topSpec div:first-child {
	width: 55%;
	padding: 3% 0 3% 3%;
}
#topSpec div:last-child {
	width: 45%;
	padding: 3%;
}
#topSpec img {
	display: block;
	width: 100%;
}
#topSpec table {
	display: block;
	width: 100%;
	border-collapse: separate;
	border-spacing: 0 5px;
}
#topSpec tbody {
	display: block;
	width: 100%;
}
#topSpec tr {
	width: 100%;
}
#topSpec td {
	width: 100%;
	padding: 5px 10px;
	border-bottom: solid 1px #eeb7f2;
}
#topSpec td:first-child {
	white-space: nowrap;
	color: #fff;
	text-align: right;
	background: #eeb7f2;
	width: 5em;
}
#topBana {
	text-align: center;
	background: #fff;
	padding: 1%;
	border-bottom: solid 1px #eeb7f2;
}
#topBana a {
	box-sizing: border-box;
	display: inline-block;
	background: #eeb7f2;
	width: 18%;
	margin: 0.5%;
	border: solid 3px #eeb7f2;
	transition: all 0.3s ease 0s;
}
#topTokuBana {
	text-align: center;
	background: #fff;
	padding: 1%;
	border-bottom: solid 1px #eeb7f2;
}
#topTokuBana a {
	box-sizing: border-box;
	display: inline-block;
	background: #eeb7f2;
	width: 30%;
	margin: 0.5%;
	border: solid 3px #eeb7f2;
	transition: all 0.3s ease 0s;
}
#topTokuBana a:hover {
	transform: scale(1.1);
}
#topBana a img,
#topTokuBana a img {
	display: block;
	width: 100%;
}




/*--------------------------------------------*/
#about {
	position: relative;
}
#aboutTxt {
	position: relative;
	font-size: 1.5vw;
	line-height: 2;
	font-weight: bold;
	text-align: center;
	text-shadow: #fff 2px 0px,  #fff -2px 0px,
    #fff 0px -2px, #fff 0px 2px,
    #fff 2px 2px , #fff -2px 2px,
    #fff 2px -2px, #fff -2px -2px,
    #fff 1px 2px,  #fff -1px 2px,
    #fff 1px -2px, #fff -1px -2px,
    #fff 2px 1px,  #fff -2px 1px,
    #fff 2px -1px, #fff -2px -1px;
	padding: 5%;
}
#aboutTxt img {
	display: block;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; 
	font-size: 2.5vw;
	line-height: 1.5;
	color: #c122fc;
	width: 100%;
	max-width: 1100px;
	margin: auto;
}
#about strong {
	font-weight: bold;
	color: #fff;
	background: #000;
	padding: 2px 5px;
	margin: 0 5px;
	text-shadow: none;
}
#story {
	position: relative;
	background-color: #fff;
	background-image: url(../img/bg2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
}
#storyTxt {
	position: relative;
	font-size: 1.5vw;
	text-align: center;
	text-shadow: 0px 0px 5px #fff;
	padding: 15% 5%;
}
#story strong {
	font-weight: bold;
	color: #ff1a4a;
}
#world {
	box-sizing: border-box;
	display: block;
	padding: 5%;
	margin: auto;
}
#world img {
	display: block;
	width: 100%;
}
#world table {
	display: block;
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
}
#world td {
	box-sizing: border-box;
	position: relative;
	color: #fff;
	border-radius: 15px;
}
#world td#worOwa {
	background: #e30035;
	padding: 10px;
	width: 47%;
}
#world td#worEmo {
	background: #23a9e6;
	padding: 10px;
	width: 47%;
}
#world td#arw_sin {
	background-image: url(../about/img/arrow_sinryaku.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:  100% auto;
	width: 6%;
	padding: 0;
}
#world td p {
	display: block;
	margin: 1em 0;
}



/*--------------------------------------------*/
#charaTop {
	text-align: center;
	padding: 5%;
}
#charaTop a {
	box-sizing: border-box;
	display: inline-block;
	background: #000;
	width: 14%;
	max-width: 180px;
	margin: 1% 0.5%;
	border: solid 1px #000;
	box-shadow: 0px 0px 5px #666;
	transition: all 0.3s ease 0s;
}
#charaTop a:hover {
	transform: scale(1.1);
}
#charaTop img {
	display: block;
	width: 100%;
}
#chara {
}
.chara #subNum {
	padding: 5px;
}
.chara #subNum a {
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	width: 5%;
	max-width: 40px;
	padding: 0;
	margin: 0.1%;
	border: solid 1px #000;
	transition: all 0.3s ease 0s;
}
.chara #subNum a:hover {
	transform: scale(1.1);
}
.chara #subNum a img {
	display: block;
	width: 100%;
}
#charaAll {
	padding: 5%;
}
#chara {
	position: relative;
	display: table;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
#chara img {
	display: block;
	width: 100%;
}
#chara #charaImg,
#chara #charaBox {
	box-sizing: border-box;
	position: relative;
	display: table-cell;
	vertical-align: middle;
	width: 50%;
}
#charaImg #btn2d3d {
	z-index: 55;
	display: block;
	position: absolute;
	top: 0;
	right: 10%;
	background-color: #000;
	width: 15%;
	border: solid 2px #17fafa;
	border-radius: 100%;
	overflow: hidden;
	cursor: pointer;
}
#charaImg #btn2d3d .ya {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	-webkit-animation: spin 5s linear infinite;
	-moz-animation: spin 5s linear infinite;
	-ms-animation: spin 5s linear infinite;
	-o-animation: spin 5s linear infinite;
	animation: spin 5s linear infinite;
}
#charaImg #btn2d3d:hover {
	background: #333;
}
#chara #charaImg #charaSerif {
	z-index: 10;
	position: relative;
}
#chara #charaImg #chara2D,
#chara #charaImg #chara3D {
	z-index: 9;
	position: absolute;
	top: 0;
	width: 136.5%;
}
#charaImg #chara2D {
	position: relative;
	left: -15%;
}
#charaImg #chara3D {
	position: absolute;
	top: 0;
	left: -30%;
	opacity: 0;
}
#charaBox {
	z-index: 50;
}
#charaName {
	margin-bottom: 10px;
}
#charaName p {
	color: #fff;
	font-size: 1.5vw;
	text-align: right;
	padding: 5px 10px;
	margin-top: 10px;
}
#charaTxt {
	background: rgba(255,255,255,0.8);
	padding: 10px;
	margin-bottom: 10px;
}
#charaBuki {
	color: #fff;
	background: #000;
	padding: 10px;
}
#charaBuki img {
	display: block;
	width: 100%;
	margin-bottom: 10px;
}
#voice {
	padding-bottom: 20px;
	position: relative;
	text-align: center;
}
#voice span {
	display: block;
	font-size: 10px;
	color: #c00;
	font-weight: bold;
}
#voice a {
	box-sizing: border-box;
	display: inline-block;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	width: 30%;
	padding: 5px 10px;
	margin: 2px;
	border-radius: 5px;
	cursor: pointer;
}
#voice a:hover {
	color: #000;
	background: #0ff;
}
#voice .play-bt {
	background: #000;
}
#voice .stop-bt {
	color: #000;
	background: #0ff;
}
#voice a small {
	display: block;
	color: #c00;
	font-weight: bold;
}



/*--------------------------------------------*/
#system {
}

/*共通*/
.sysMDS {
	display: block;
	width: 100%;
	max-width: 1200px;
	margin: auto auto 1em auto;
}
.sysMDS:not(:first-of-type) {
	margin-top: 10%;
}
.sysMDS img {
	display: block;
	width: 100%;
}
.kihtTxt {
	display: block;
	font-size: 0.8vw;
	text-align: center;
	margin-top: 5%;
	text-shadow: #fff 2px 0px,  #fff -2px 0px,
    #fff 0px -2px, #fff 0px 2px,
    #fff 2px 2px , #fff -2px 2px,
    #fff 2px -2px, #fff -2px -2px,
    #fff 1px 2px,  #fff -1px 2px,
    #fff 1px -2px, #fff -1px -2px,
    #fff 2px 1px,  #fff -2px 1px,
    #fff 2px -1px, #fff -2px -1px;
}

/*ポイント*/
.sysPoint {
	z-index: 101;
	position: relative;
	box-shadow: 0px 0px 5px #000;
}
.sysPoint img {
	display: block;
	width: 100%;
}
.pointTit {
	z-index: 100;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 60%;
	margin: auto;
}
.sysPointSlide {
	z-index: 99;
}
.sysPoint .details {
	z-index: 101;
	position: absolute;
	right: 0;
	bottom: 0;
	background: #000;
	width: 20%;
	max-width: 150px;
	clip-path: polygon(100% 0, 0% 100%, 100% 100%);
	-webkit-clip-path: polygon(100% 0, 0% 100%, 100% 100%);
	overflow: hidden;
}
.sysPoint .details:before {
	content: "";
	z-index: -1;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: -100%;
	background: #0ff;
	transition: all 0.3s ease-in-out;
}
.sysPoint .details:hover:before {
	left: 0;
}

/*バトル*/
.sysBattle {
	box-sizing: border-box;
	display: block;
	font-size: 1.3vw;
	padding: 5%;
	margin: auto;
}
#sysBattleTxt {
	font-size: 2vw;
	font-weight: bold;
	text-align: center;
	text-shadow: #fff 2px 0px,  #fff -2px 0px,
    #fff 0px -2px, #fff 0px 2px,
    #fff 2px 2px , #fff -2px 2px,
    #fff 2px -2px, #fff -2px -2px,
    #fff 1px 2px,  #fff -1px 2px,
    #fff 1px -2px, #fff -1px -2px,
    #fff 2px 1px,  #fff -2px 1px,
    #fff 2px -1px, #fff -2px -1px;
}
#battleMap {
	background: rgba(255,255,255,0.8);
	max-width: 1200px;
	padding: 10px;
	margin: 1em auto auto auto;
}
#battleMap .pink {
	color: hotpink;
}
#battleMap .blue {
	color: #00a0e9;
}
#battleMap img {
	display: block;
	width: 100%;
	margin: 1em auto auto auto;
}
.skillAb {
	width: 100%;
	border-collapse: separate;
	border-spacing: 10px 10px;
	margin: 1em auto auto auto;
}
.skillAb td {
	box-sizing: border-box;
	vertical-align: top;
	color: #fff;
	width: 50%;
	background: #000;
	border: 5px solid #000;
}
.skillAb td p {
	text-align: center;
}
.skillAb td p small {
	display: block;
}
.skillAb img {
	display: block;
	width: 100%;
	margin: 5px 0;
}
#emoDriveImg,
#spSrotImg {
	position: relative;
	margin: 1em auto auto auto;
}
#emoDriveImg img,
#spSrotImg img {
	display: block;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}






/*フィールド*/
#field {
	text-align: center;
	padding: 5%;
}
#fieldTxt {
	font-size: 2vw;
	font-weight: bold;
	text-shadow: #fff 2px 0px,  #fff -2px 0px,
    #fff 0px -2px, #fff 0px 2px,
    #fff 2px 2px , #fff -2px 2px,
    #fff 2px -2px, #fff -2px -2px,
    #fff 1px 2px,  #fff -1px 2px,
    #fff 1px -2px, #fff -1px -2px,
    #fff 2px 1px,  #fff -2px 1px,
    #fff 2px -1px, #fff -2px -1px;
}
.fieldFade {
	position: relative;
	color: #fff;
	text-align: left;
	background: #000;
	width: 100%;
	max-width: 1200px;
	margin: 5% auto auto auto;
	box-shadow: 0 0 5px #000;
}
.fieldFade dl {
	display: block;
	padding: 15px;
}
.fieldFade dl dt {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; 
	font-size: 2vw;
	font-weight: bold;
}
.fieldFade img {
	width: 100%;
}

/*コネクト*/
.connectLink {
	display: block;
	margin: 1.3vw auto;
}
.connectLink a {
	color: #fff;
	text-decoration: none;
	text-shadow: none;
	background: #000;
	padding: 5px 10px;
	border: solid 1px #000;
}
.connectLink a:hover {
	color: #000;
	background: #0ff;
}

/*BeatTik*/
.sysBeatTik {
	background-image: url(../img/bg_black.png), url(../system/img/point/beattik1.jpg);
	background-size: auto auto, cover;
	background-repeat: repeat, no-repeat;
	background-position: center top;
	background-attachment: fixed;
	padding: 5%;
}

/*mvバトル*/
.mvbattle{
	color: #fff;
	background: #000;
	margin-top: 3%
}
.mvbattle td {
	box-sizing: border-box;
	vertical-align: middle;
	width: 50%;
	padding: 2%;
}
.mvbattle td img {
	display: block;
	width: 100%;
}
.mvbattle td p {
	font-size: 2vw;
	font-weight: bold;
	margin-bottom: 5px;
	border-bottom: dotted 1px #ccc;
}




/*--------------------------------------------*/
#vtuber {
	padding: 5% 0;
}
#vtuber .vMds {
	text-align: center;
	color: #fff;
	background: #111;
}
#vtuber small {
	display: block;
	text-align: center;
	background: #fff;
}
#vtuber p {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
	font-size: 3vw;
	font-weight: bold;
	margin-bottom: 1%;
}
#vtuber div {
	margin-bottom: 1%;
}

#vtuber div a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	padding: 3px 1%;
}
#vtuber ul {
	display: block;
	text-align: center;
	background: rgba(255,255,255,0.9);
	padding: 3%;
	margin-bottom: 3%;
	box-shadow: 0px 0px 5px #666;
}
#vtuber li {
	vertical-align: top;
	position: relative;
	box-sizing: border-box;
	display: inline-block;
	text-align: center;
	background: #fff;
	width: 13.5%;
	margin: 0.3%;
	border: solid 2px #333;
}
#vtuber li img {
	display: block;
	width: 100%;
}
#vtuber li span {
	position: relative;
	display: block;
	color: #fff;
	font-size: 1vw;
	background: #c00;
	padding: 1px 3px;
}
#vtuber li strong {
	display: block;
	color: #fff;
	background: #333;
}
#vtuber li a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 2% 1%;
}
#vtuber a.kc {
	background: #333;
}
#vtuber a.yt {
	background: #c00;
}
#vtuber a.tw {
	background: #1da1f2;
}
#vtuber a.sr {
	background: #05c494;
}
#vtuber a.kc::after,
#vtuber a.yt::after,
#vtuber a.tw::after,
#vtuber a.sr::after {
	content:'\f35d';
	font-family:'Font Awesome 5 Free';
	font-weight: 900;
	margin-left: 3px;
}
#vtuber a:hover {
	font-weight: bold;
}
#vtuber a.pop {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 101% auto;
	padding: 0;
	transition: all 0.3s ease-in-out;
}
#vtuber a.pop:hover {
	background-size: 120% auto;
}
#vtuber #andMore {
	display: block;
	font-size: 5vw;
	font-weight: bold;
	text-align: center;
	padding-bottom: 5%;
	text-shadow: #fff 2px 0px,  #fff -2px 0px,
    #fff 0px -2px, #fff 0px 2px,
    #fff 2px 2px , #fff -2px 2px,
    #fff 2px -2px, #fff -2px -2px,
    #fff 1px 2px,  #fff -1px 2px,
    #fff 1px -2px, #fff -1px -2px,
    #fff 2px 1px,  #fff -2px 1px,
    #fff 2px -1px, #fff -2px -1px;
}




/*--------------------------------------------*/
#song {
}
#song div,
#csong div {
	text-align: center;
	font-size: 1.4vw;
	background-color: rgba(255,255,255,0.78);
	background-image: url(../img/bg.png);
	background-attachment: fixed;
	padding: 5%;
	margin: 5% 0;
}
#song div p {
}
#song div p strong,
#csong div p strong {
	display: block;
	font-size: 3vw;
}
#song div a,
#csong div a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	background: #000;
	padding: 10px;
	margin-top: 20px;
	cursor: pointer;
}
#song div a:hover,
#csong div a:hover {
	color: #000;
	background: #0ff;
}
#csong div .stop-bt {
	color: #000;
	background: #0ff;
	opacity: 0.7;
}
#csong div a div {
	display: none;
}
#bgmBox {
	box-sizing: border-box;
	text-align: center;
	min-height: 700px;
	padding: 5%;
}
#bgmBox p {
	display: block;
	font-size: 2vw;
	font-weight: bold;
	text-shadow: #fff 2px 0px,  #fff -2px 0px,
    #fff 0px -2px, #fff 0px 2px,
    #fff 2px 2px , #fff -2px 2px,
    #fff 2px -2px, #fff -2px -2px,
    #fff 1px 2px,  #fff -1px 2px,
    #fff 1px -2px, #fff -1px -2px,
    #fff 2px 1px,  #fff -2px 1px,
    #fff 2px -1px, #fff -2px -1px;
}
#bgmBox a {
	box-sizing: border-box;
	display: block;
	font-size: 1.5vw;
	color: #fff;
	text-decoration: none;
	background-color: #000;
	padding: 10px;
	margin: 5px auto;
	border: solid 1px #000;
	cursor: pointer;
}
#bgmBox a:hover {
	color: #000;
	background: #0ff;
}
#bgmBox .play-bt {
}
#bgmBox .stop-bt {
	color: #000;
	background: #0ff;
	opacity: 0.7;
}
#bgmBox .cvplay {
}
#bgmBox a span {
	color: #fff;
	font-size: 8px;
	vertical-align: middle;
	background-color: #c00;
	padding: 1px 5px;
	margin-right: 5px;
	border-radius: 3px;
}




/*--------------------------------------------*/
#movie {
	min-height: 700px;
}
.movieBox {
	text-align: center;
	padding: 5%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-content: stretch;
	align-content: stretch;
}
#movie .movie {
	box-sizing: border-box;
	display: inline-block;
	vertical-align: top;
	color: #fff;
	text-decoration: none;
	background: rgba(0,0,0,0.75);
	width: 32%;
	padding: 0.5%;
	margin: 0.5%;
}
#movie .movie:hover {
	background: #000;
}
#movie .movie img {
	display: block;
	width: 100%;
	margin-bottom: 1%;
}
#movie .movie span {
	color: #fff;
	font-size: 10px;
	background: #c00;
	padding: 1px 3px;
	margin-right: 3px;
}




/*--------------------------------------------*/
#special {
}
#mewtralToha {
	display: block;
	position: relative;
	background-image: url(../img/bg_black.png), url(../special/img/mewtral/bg.jpg);
	background-repeat: repeat, no-repeat;
	background-position: center top;
	background-size: auto, cover;
	background-attachment: fixed;
	padding: 5% 0;
}
#tohaTit {
	display: block;
	width: 80%;
	max-width: 1000px;
	margin: auto;
}
#tohaBox {
	position: relative;
	display: block;
	width: 100%;
}
.tohaTxt {
	position: relative;
	color: #fff;
	background: rgba(0,0,44,0.8);
	padding-top: 3%;
	padding-bottom: 3%;
}
.tohaTxt a {
	display: block;
	color: #fff;
	text-decoration: none;
	background: #000;
	padding: 0.5em;
	margin-top: 3px;
	border: solid 1px #17fafa;
	border-left: solid 10px #17fafa;
}
.tohaTxt a:hover {
	color: #17fafa;
}
#tohaMi,
#tohaYu {
	z-index: 2;
	display: block;
	position: absolute;
	width: 30%;
}
#tohaMi {
}
#tohaYu {
	top: -20%;
	right: 0;
}
#tohaMi img,
#tohaYu img {
	display: block;
	width: 100%;
}
.tohaFkds {
	z-index: 1;
	position: relative;
}
.mi .tohaTxt {
	padding-right: 33%;
	padding-left: 33%;
}
.yu .tohaTxt {
	padding-right: 33%;
	padding-left: 33%;
}
.tohaTxtTop {
	border-top: 60px solid transparent;
	border-right: 50vw solid rgba(0,0,44,0.8);
	border-bottom: 60px solid rgba(0,0,44,0.8);
	border-left: 50vw solid transparent;
}
.tohaTxtBottom {
	border-top: 60px solid rgba(0,0,44,0.8);
	border-right: 50vw solid transparent;
	border-bottom: 60px solid transparent;
	border-left: 50vw solid rgba(0,0,44,0.8);
}
.tohaTxt p,
.tohaTxt dl {
	z-index: 5;
	box-sizing: border-box;
	display: block;
	width: 100%;
	position: relative;
}
.tohaTxt dl dt {
	color: #17fafa;
	font-weight: bold;
	margin-top: 1.5em;
	margin-bottom: 0.3em;
	border-bottom: dotted 1px #17fafa;
}
.tohaTxt dl dd {
}
#jin {
	display: block;
	width: 100%;
	max-width: 500px;
}
#specialDl {
	padding: 5%;
	text-align: center;
}
#specialDl img {
	box-sizing: border-box;
	display: block;
	width: 100%;
	border: solid 1px #333;
}
#specialDl dt {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 3vw;
	font-weight: bold;
	color: #fff;
	text-shadow: 0px 0px 5px #1d2088, 0px 0px 5px #1d2088, 0px 0px 5px #1d2088;
}
#specialDl dt:not(:first-child) {
	padding-top: 5%;
}
#specialDl dd li {
	position: relative;
	margin: 0.2%;
}
#specialDl dd li span::after {
	box-sizing: border-box;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	content: 'NEW';
	color: #fff;
	font-size: 1vw;
	font-weight: bold;
	background: #c00;
	padding: 2px 5px;
}
#specialDl dd.twiIcon li {
	box-sizing: border-box;
	display: inline-block;
	width: 15%;
}
#specialDl dd.twiHead li {
	box-sizing: border-box;
	display: inline-block;
	width: 31%;
}
#specialDl dd.wallPc li {
	box-sizing: border-box;
	display: inline-block;
	width: 24%;
	margin-bottom: 10px;
}
#specialDl dd.wallPc li a {
	display: block;
	color: #fff;
	text-decoration: none;
	background: #000;
	padding: 3px;
	margin-top: 1px;
	border: solid 1px #000;
}
#specialDl dd.wallPc li a:hover {
	color: #000;
	background: #17fafa;
}
#castComment {
	padding: 5%;
}
#castComment table {
	background: rgba(255,255,255,0.83);
	width: 100%;
	margin-bottom: 3%;
	box-shadow: 0 0 5px #333;
}
#castComment td img {
	display: block;
	width: 100%;
}
#castComment td.castImg {
	width: 20%;
}
#castComment td.castTxt {
	width: 80%;
}
#castComment td {
	box-sizing: border-box;
	vertical-align: top;
	padding: 1%;
}
#castComment p {
	font-size: 1.5vw;
	line-height: 1.2;
	border-bottom: double 3px #333;
}
#castComment p strong {
	font-size: 3vw;
	line-height: 1.2;
}
#castComment dl {
	font-size: 1.2vw;
}
#castComment dt {
	font-weight: bold;
	margin-top: 1em;
	border-bottom: dotted 1px #666;
}
#castComment dd {
	
}
#countImg {
	padding: 5%;
}
#countImg p {
	text-align: center;
	margin-bottom: 1em;
	text-shadow: #fff 2px 0px,  #fff -2px 0px,
    #fff 0px -2px, #fff 0px 2px,
    #fff 2px 2px , #fff -2px 2px,
    #fff 2px -2px, #fff -2px -2px,
    #fff 1px 2px,  #fff -1px 2px,
    #fff 1px -2px, #fff -1px -2px,
    #fff 2px 1px,  #fff -2px 1px,
    #fff 2px -1px, #fff -2px -1px;
}
#countImg img {
	display: inline-block;
	width: 49%;
	margin: 0.4%;
}





/*--------------------------------------------*/
#info {
}
#spec,
#limited,
#pre,
#shop {
	background-color: rgba(255,255,255,0.78);
	background-image: url(../img/bg.png);
	background-attachment: fixed;
	padding: 5%;
	margin: 5% 0;
}
.specTab {
	display: table;
	border-collapse: separate;
	border-spacing: 20px 20px;
}
.specTab .specCell {
	display: table-cell;
	vertical-align: middle;
}
.specTab .specCell:first-child {
	width: 55%;
}
.specTab .specCell:last-child {
	width: 45%;
}
#spec #package {
	display: block;
	width: 100%;
	max-width: 1000px;
	margin: auto auto 15px auto;
}
#spec table {
	display: block;
	border-collapse: separate;
	border-spacing: 0 5px;
	width: 100%;
	margin: auto;
	max-width: 700px;
}
#spec .spec td {
	box-sizing: border-box;
	padding: 5px;
	width: 100%;
	border-bottom: solid 1px #eeb7f2;
	
}
#spec .spec td:first-child {
	white-space: nowrap;
	color: #fff;
	text-align: right;
	background: #eeb7f2;
	width: 12vw;
	padding: 5px 10px;
}
#youtubeAll {
	display: block;
	width: 100%;
	max-width: 500px;
	margin: auto;
}
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
	box-sizing: border-box;
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}
.att {
	display: block;
	font-size: 12px;
	color: #c00;
	text-align: center;
	text-indent: -1em;
	padding-left: 1em;
}
.att:last-of-type {
	margin-bottom: 1em;
}
.tktnVer {
	display: block;
	width: 100%;
	max-width: 500px;
	margin: auto;
}
#limited img,
#pre img {
	display: block;
	width: 100%;
	margin: auto auto 3% auto;
}
#limited dt,
#pre dt {
	color: #e769f0;
	font-size: 22px;
	font-weight: bold;
	margin-top: 1vw;
	border-bottom: dotted 1px #e769f0;
}
#limited dt::before,
#pre dt::before {
	content: "◆";
}
#limited dd,
#pre dd {
}
#limited a {
	display: inline-block;
	color: #fff;
	background: #000;
	padding: 5px 10px;
	border-radius: 5px;
	cursor: pointer;
}
#limited a:hover {
	color: #000;
	background: #0ff;
}
#limited .stop-bt {
	color: #000;
	background: #0ff;
	opacity: 0.7;
}
.contVer {
	color: #c869d9;
	font-size: 1.5vw;
	font-weight: bold;
	text-align: center;
	padding: 1%;
	border-top: solid 1px #c869d9;
	border-bottom: solid 1px #c869d9;
}
.contVer:not(:first-child) {
	margin-top: 5%;
}
.shopAll {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.shopAll .shopBox {
	box-sizing: border-box;
	background: #fff;
	width: 32%;
	padding: 10px;
	margin: 0.5%;
	box-shadow: 0 0 5px #ccc;
}
.shopAll .shopBox img {
	box-sizing: border-box;
	display: block;
	width: 100%;
	margin-bottom: 1vw;
	border: dotted 1px #ccc;
}
.shopAll .shName {
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}
.shopAll .shSet {
	color: #c869d9;
	font-weight: bold;
	text-indent: -1em;
	padding-left: 1em;
}
.shopAll .shSetBox {
	background: #eee;
	padding: 10px;
}
.shopAll .shopBox dl {
	margin-bottom: 10px;
}
.shopAll .shopBox dt {
	font-weight: bold;
	background: rgba(255,255,255,0.8);
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 5px;
}
.shopAll .shopBox dt:not(.not)::before {
	content: "◆";
}
.shopAll .shopBox dd {
	display: block;
	background: rgba(255,255,255,0.8);
	padding-left: 1em;
}
.shopAll .shopBox a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	background: #85c9ff;
	padding: 10px;
	margin-top: 20px;
}
.shopAll .shopBox a:hover {
	background: #e769f0;
}
.shopAll .shopBox small {
	display: block;
	color: #c00;
	font-size: 12px;
	line-height: 1.3;
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 10px;
}


#newsMore {
	padding: 5%;
}
#newsMore dl {
	box-sizing: border-box;
	display: block;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}
#newsMore dt,
#newsMore dd {
	box-sizing: border-box;
	padding: 5px 10px;
}
#newsMore dt {
	color: #eeb7f2;
	text-align: left;
	font-weight: bold;
	background: #fff;
}
#newsMore dd {
	color: #fff;
	background: #eeb7f2;
	width: auto;
	margin-bottom: 1em;
}
#newsMore a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-indent: -1em;
	padding-left: 1em;
}
#newsMore a::before {
	content: "◆";
}
#newsMore a:hover {
	text-decoration: underline;
}

#patchBox {
	min-height: 500px;
	padding: 5%;
}
#patchBox dl {
	
}
#patchBox dt:not(:first-child) {
	margin-top: 3%;
}
#patchBox dt {
	color: #fff;
	background: #eeb7f2;
	padding: 1em;
}
#patchBox dt strong {
	font-size: 20px;
}
#patchBox dd {
	background: rgba(255,255,255,0.8);
	padding: 2%;
}
#patchBox dd p {
	padding-left: 1em;
	text-indent: -1em;
}
#patchBox dd .sansyo {
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: dotted 1px #666;
}
.themeDl {
	box-sizing: border-box;
	display: block;
	background: #fff;
	width: 100%;
	padding: 15px;
	margin-top: 1em;
	border: solid 1px #666;
	border-radius: 10px;
}
.themeDl strong {
	display: block;
	border-bottom: dotted 1px #666;
}
.themeDl {
	
}

.dlcBox {
	padding: 5%;
}
#dlcTab {
	text-align: center;
	padding-bottom: 3%;
}
#dlcTab a {
	display: inline-block;
	color: #fff;
	background: #000;
	padding: 5px 10px;
	border: solid 1px #fff;
	cursor: pointer;
}
#dlcTab a:hover,
#dlcTab a.is-active {
	color: #000;
	background: #0ff;
}
.dlcCate {
    display: none;
}
.dlcCate.is-show {
    display:block;
	transition: all 0.2s ease-out;
}
.dlcDay {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background: #000;
	padding: 0.5%;
	margin-bottom: 1%;
}
.dlcDay:not(:first-child) {
	margin-top: 5%;
}
.dlcBox dl {
	background: rgba(255,255,255,0.8);
	margin-bottom: 1%;
}
.dlcBox dl p {
	color: #fff;
	font-weight: bold;
	padding: 0.2% 0.5%;
}
.dlcBox dl dt {
	font-size: 18px;
	font-weight: bold;
	padding: 0.2% 0.5%;
}
.dlcBox dl dd {
	padding: 0.5%;
}
.dlcBox dl dd small {
	display: block;
	color: #c00;
	margin-top: 0.5%;
}
.dlcBox dl dd small.non {
	color: #000;
}
.dlcBox dl dd div, 
.dlcBox dl dd ul {
	background: #fff;
	padding: 0.5%;
	margin-top: 0.5%;
	border: solid 1px #ccc;
	border-radius: 10px;
}
.dlcBox dl dd div strong {
	display: block;
}
.dlcBox dl dd ul li {
	display: inline-block;
	width: 32%;
}
.dlcBox dl dd img {
	display: block;
	width: 100%;
	max-width: 700px;
	margin: 1% auto auto auto;
}
.dlcBox dl dd .omenPlus {
	text-align: center;
	background: none;
	padding: 0;
	margin-top: 0;
	border: none;
	border-radius: 0;
}
.dlcBox dl dd .omenPlus img {
	display: inline-block;
	width: 48%;
	max-width: 700px;
	margin: 0.5%;
}
.dlcBox dl.dlcTktn {
	border: solid 1px #ff9f00;
}
.dlcBox dl.dlcTktn p {
	background: #ff9f00;
}
.dlcBox dl.dlcTktn dt {
	color: #ff9f00;
	border-bottom: dotted 1px #ff9f00;
}
.dlcBox dl.dlcPay {
	border: solid 1px #ff4baf;
}
.dlcBox dl.dlcPay  p {
	background: #ff4baf;
}
.dlcBox dl.dlcPay  dt {
	color: #ff4baf;
	border-bottom: dotted 1px #ff4baf;
}
.dlcBox dl.dlcFree {
	border: solid 1px #1aaef0;
}
.dlcBox dl.dlcFree p {
	background: #1aaef0;
}
.dlcBox dl.dlcFree dt {
	color: #1aaef0;
	border-bottom: dotted 1px #1aaef0;
}




/* ウィンドウ幅が0-767pxの場合に適用するCSS */
@media screen and (max-width:767px){

	body {
		font-size: 3vw;
	}
	#contTit {
		background-size: 33% auto, auto;
	}




	/* header+nav
	----------------------------------------------------------------- */
	header {
		font-size: 2vw;
	}
	header a#buyBtn {
	}





	/* top
	----------------------------------------------------------------- */
	#top {
		position: relative;
	}
	#youtube-wrap {
		display: none;
	}
	#mainimg {
		position: relative;
		display: block;
		width: 100%;
		max-width: 1000px;
		margin: auto;
		z-index: 9;
	}
	#catchcopy {
		top: 0;
		right: auto;
		left: 0;
	}
	#topLeft {
		box-sizing: border-box;
		position: relative;
		top: 0;
		left: 0;
		text-align: center;
		background: rgba(255,255,255,0.75);
		width: 100%;
		padding: 3%;
		border-top: solid 2px #fff;
	}
	#topLeft .logo {
		display: none;
	}

	#news {
	}
	#news dl {
		display: block;
	}
	#news dt {
		display: inline-block;
		width: auto;
	}
	#news dd {
		display: block;
	}

	#topSpec {
		display: block;
	}
	#topSpec div,
	#topSpec div:first-child,
	#topSpec div:last-child {
		display: block;
		width: 100%;
		padding: 3%;
	}
	#topBana a {
		width: 48%;
		margin: auto;
		border: solid 2px #eeb7f2;
	}
	#topTokuBana a {
		width: 32%;
		margin: auto;
		border: solid 2px #eeb7f2;
	}
	
	
	
	
	
	/*--------------------------------------------*/
	#about {
		position: relative;
	}
	#aboutTxt {
		font-size: 2.5vw;
		padding: 3%;
	}
	#story {
		background-size: 130% auto;
	}
	#storyTxt {
		font-size: 2vw;
		padding: 30% 5%;
	}
	#world td,
	#world td#worOwa,
	#world td#worEmo,
	#world td#arw_sin {
		display: block;
		width: 100%;
		min-height: 80px;
	}
	#world td#arw_sin {
		background-image: url(../about/img/arrow_sinryaku_yoko.png);
		background-size: auto 100%;
	}




	/*--------------------------------------------*/
	#charaTop a {
		width: 23%;
	}
	#chara,
	#chara #charaImg,
	#chara #charaBox {
		display: block;
		width: 100%;
	} 
	#charaImg #btn2d3d {
		top: 3%;
		right: 0;
	}
	#charaBox {
		z-index: 50;
	}
	#charaName {
		margin-bottom: 10px;
	}
	#charaName p {
		font-size: 3vw;
	}
	#charaTxt {
		background: rgba(255,255,255,0.8);
		padding: 10px;
		margin-bottom: 10px;
	}
	#charaBuki {
		color: #fff;
		background: #000;
		padding: 10px;
	}
	#charaBuki img {
		display: block;
		width: 100%;
		margin-bottom: 10px;
	}



	/*--------------------------------------------*/
	#system {
	}

	/*共通*/
	.sysMDS {
		display: block;
		width: 100%;
		max-width: 1200px;
		margin: auto auto 3% auto;
	}
	.sysMDS img {
		display: block;
		width: 100%;
	}

	/*ポイント*/
	.sysPoint {
		z-index: 101;
		position: relative;
		box-shadow: 0px 0px 5px #000;
	}
	.sysPoint img {
		display: block;
		width: 100%;
	}
	.pointTit {
		z-index: 100;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		width: 60%;
		margin: auto;
	}
	.sysPointSlide {
		z-index: 99;
	}
	.sysPoint .details {
		width: 10%;
	}

	/*バトル*/
	.sysBattle {
		box-sizing: border-box;
		display: block;
		font-size: 2.5vw;
		padding: 5%;
		margin: auto;
	}
	#sysBattleTxt {
		font-size: 3vw;
	}

	/*フィールド*/
	#fieldTxt {
		font-size: 3vw;
	}
	.fieldFade dl {
		display: block;
		padding: 10px;
	}
	.fieldFade dl dt {
		font-size: 5vw;
	}

	/*コネクト*/
	.connectBox {
		font-size: 3vw;
	}
	.connectBox .connectIT,
	.connectBox .connectIT .connectImgL,
	.connectBox .connectIT .connectTxtR  {
		display: block;
		width: 100%;
	}
	.connectBox .connectIT .connectImgL {
		margin-bottom: 10px;
	}
	.connectBox .connectIT .connectTxtR {
		padding: 0;
	}




	/*--------------------------------------------*/
	#vtuber p {
		font-size: 5vw;
		margin-bottom: 1%;
	}
	#vtuber strong {
		font-size: 2.5vw;
	}
	#vtuber a {
		font-size: 2.5vw;
	}
	#vtuber li {
		width: 24%;
	}




	/*--------------------------------------------*/
	#song {
	}
	#song div,
	#csong div {
		font-size: 3vw;
	}
	#song div p {
	}
	#song div p strong,
	#csong div p strong {
		display: block;
		font-size: 5vw;
	}
	#bgmBox {
	}
	#bgmBox p {
		font-size: 3vw;
	}
	#bgmBox a {
		font-size: 2vw;
	}




	/*--------------------------------------------*/
	#movie {
	}
	#movie .movie {
		display: block;
		width: 100%;
	}




	/*--------------------------------------------*/
	#special {
	}
	#tohaMi,
	#tohaYu {
		z-index: 2;
		display: block;
		position: absolute;
		width: 25%;
		overflow: hidden;
		clip-path: polygon(0 0, 100% 5%, 100% 85%, 0 80%);
		background: rgba(0,255,255,0.7);
	}
	#tohaMi {
		top: 10%;
	}
	#tohaYu {
		top: 0;
		right: 0
	}
	#tohaMi img,
	#tohaYu img {
		position: relative;
		top: 0;
		width: 250%;
	}
	#tohaMi img {
		margin-left: -100%;
	}
	#tohaYu img {
		margin-left: -50%;
	}
	.mi .tohaTxt {
		padding-right: 5%;
		padding-left: 30%;
	}
	.yu .tohaTxt {
		padding-right: 30%;
		padding-left: 5%;
	}
	#specialDl dd li span::after {
		font-size: 2.5vw;
	}
	#specialDl dt {
		font-size: 6vw;
	}
	#specialDl dd.twiIcon li {
		width: 24%;
	}
	#specialDl dd.twiHead li {
		width: 48%;
	}
	#specialDl dd.wallPc li {
		width: 31%;
	}




	/*--------------------------------------------*/
	.specTab,
	.specTab .specCell:first-child,
	.specTab .specCell:last-child {
		display: block;
		width: 100%;
	}
	.att {
		font-size: 10px;
		text-align: left;
	}
	#limited dt,
	#pre dt {
		font-size: 3vw;
	}
	#limited dd,
	#pre dd {
		font-size: 2vw;
	}
	.contVer {
		font-size: 5vw;
		margin-bottom: 3%;
	}
	.contVer:not(:first-child) {
		margin-top: 5%;
	}
	.shopAll .shopBox {
		width: 100%;
	}
	.shopAll .shopBox dd {
		font-size: 2vw;
	}
	.shopAll .shopBox small {
		font-size: 10px;
	}
	.shopAll .shName {
		font-size: 5vw;
		text-align: center;
	}
	#dlcTab {
		font-size: 1vw;
	}
	.dlcDay {
		font-size: 3vw;
	}
	.dlcBox dl {
		margin-bottom: 10px;
	}
	.dlcBox dl p {
		font-size: 2vw;
		padding: 5px 10px;
	}
	.dlcBox dl dt {
		font-size: 3vw;
		padding: 5px 10px;
	}
	.dlcBox dl dd {
		padding: 10px;
	}
	.dlcBox dl dd div, 
	.dlcBox dl dd ul {
		font-size: 2vw;
		padding: 10px;
		margin-top: 10px;
	}
	.dlcBox dl dd div strong {
		display: block;
	}
	.dlcBox dl dd ul li {
		display: inline-block;
		width: 49%;
	}
}


@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
	0% {-moz-transform: rotate(0deg);}
	100% {-moz-transform: rotate(360deg);}
}
@-ms-keyframes spin {
	0% {-ms-transform: rotate(0deg);}
	100% {-ms-transform: rotate(360deg);}
}
@-o-keyframes spin {
	0% {-o-transform: rotate(0deg);}
	100% {-o-transform: rotate(360deg);}
}
@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}